sediff(1)

NAME
sediff - SELinux policy difference tool

SYNOPSIS
sediff [OPTIONS] POLICY1 POLICY2

DESCRIPTION
This manual page describes the sediff command.

sediff allows the user to inspect the semantic differences between two SELinux policy files.

OPTIONS

-c, --classes
    object class and permission definitions

-t, --types
    type definitions

-a, --attributes
    attribute definitions

-r, --roles
    role definitions

-u, --users
    user definitions

-b, --booleans
    boolean definitions and default values

-T, --terules
    type enforcement rules

-R, --roletrans
    role transition rules

-A, --roleallows
    role allow rules

-C, --conds
    conditionals and their rules

-q, --quiet
    only print different definitions

-s, --stats
    print useful policy statics

-h, --help
    display this help and exit

-v, --version
    output version information and exit

AUTHOR
This manual page was written by Kevin Carr <kcarr@tresys.com>.

COPYRIGHT
Copyright(C) 2006 Tresys Technology, LLC

SEE ALSO
sediffx(1)